Subject: bug#30046: 11.90.2.2017-07-25; prettify and breqn (dmath)

From: Uwe Brauer <[email-masked]>
Date: Tue, 09 Jan 2018 23:17:47 +0100

>>> "Arash" == Arash Esbati <[email-masked]> writes:
Hi Arash

   > Uwe Brauer <[email-masked]> writes:
   >> A picture says more than 1000 words. I attach a screen shot in which the
   >> math constructs in an equation are correctly prettified but not in a
   >> dmath (and similar breqn packages environments) environment.

   > Hi Uwe,

   > my picture says different 1000 words ;-)

Hm after restarting emacs, indeed dmath is displayed correctly.
I cannot reproduce this behavior, sorry for the noise, please close this
«bug».

Uew